<bugID>666650<Summary>[highlighter] create a global toolbar for the highlighter</Summary><Description>The highlighter should have a toolbar for the handling of global functions related to it. For example, an inspect button, a button to toggle the html panel on or off, and a place for other tools to add themselves, e.g., style panel.</Description></bugID>